/* Design by Yegor Kaliberda @ http://www.kaliberda.com  All Rights Reserved */
@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(vmart.css);
@import url(misc.css);
@import url(forms.css);

html {
	height:100%;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0;
	height:100%;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: HarringtonR;
	font-weight: normal;
	margin: 0;
	padding: 5px 0;
	text-decoration: none;
}
h1 { font-size: 36px; }
h2 { font-size: 24px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 14px; }

p {
	margin: 0;
	padding: 0;
}
a {
	outline: 0 none;
}
a:hover {
}

img {
	border: 0 none;
}

.clr {
	clear: both;
}

@font-face {
 font-family: HarringtonR;
 src: url("../fonts/Harrington-Regular.ttf")
}